body {

    font: 12px/150% Arial, Verdana, sans-serif;

    color: #6A747C;

    padding: 0;

    margin: 0;

}



#homeBg {

    background: #FFFFFF url(/images/templates/body_bg.jpg) repeat-x left top;

}



#insideBg {

    background: #FFFFFF url(/images/templates/inner_body_bg.jpg) repeat-x left top;

}



#hatch {

    background: transparent url(/images/templates/hatch_shade.png) repeat-x left top;

    height: 314px;

    width: 100%;

    position: absolute;

    top: 270px;

    left: 0;
}



#contentOuter {

    margin: 0 auto;

    width: 805px;

}



#logo {

    text-align: right;

    margin: 20px 50px 0 0;

    height: 90px;

}



#blurb {

    margin: 25px 70px;

    height: 54px;

}



#blurb p {

    font: normal 14px arial, verdana;

    color: #fff;

    letter-spacing: 2px;

    line-height: 180%;

}



#header {

    background: transparent url(/images/templates/bg_green.gif) bottom right no-repeat;

    height: 250px;

    width: 783px;

}



#headerFade {

    background: transparent url(/images/templates/header_fade.png) no-repeat center top;

    clear: both;

    height: 36px;

    width: 805px;

    margin-top: -20px;

    position: relative;

    z-index: 50;

}



#mainBodyOuter {

    background: transparent url(/images/templates/content_rpt.png) top center repeat-y;

}



#mainBodyInner {

    background: #fff;

    width: 779px;

    margin: 0 auto;

}



#footerFade {

    background: transparent url(/images/templates/footer_fade.png) no-repeat center top;

    height: 100px;

    clear: both;

}



#footerFade p {

    padding: 23px 0 0 26px;

    margin: 0;

    display: block;

    float: left;

}



#footerFade a {

    color: #fff;

    font-weight: bold;

    text-decoration: none;

}



#footerFade a:hover {

    text-decoration: underline;

}



#subFooter {

    clear: both;

    border-top: solid 1px #ccc;

}



#subFooter ul {

    margin: 0 auto;

    width: 720px;

    padding: 10px 0 20px 0;

}



#subFooter li {

    list-style: none;

    display: inline;

}



#subFooter li a {

    padding: 0 7px;

    text-decoration: none;

    color: #666;

    font-size: 11px;

}



#siteMap {

    padding-right: 8px;

    background: transparent url(/images/templates/divider.gif) no-repeat center right;

}



#xplore {

    float: right;

}



td, span,p,div {

    color: #6a747c;

    font: normal 12px arial, verdana;

    line-height: 150%;

}



h1 {

    margin: 0;

    padding: 15px 0 0 0;

    color: #bbc08a;

    font: bold 14px arial;

}



a {

    color: #b0b579;

}



#homeImg {

    background: url(/images/templates/home_img_bg.jpg) left top no-repeat;
    width: 779px;
	overflow: hidden;
}



#imgContainer {
    width: 715px;
    background: #e6e8e9;
    position: relative;
    margin: 0 0 0 32px;
	overflow:hidden;

}

#imgContainer p { margin: 0;font-size: 0; line-height: normal; }
#imgContainer p img { background-color: #E6E8E9;padding: 15px 17px; }
#imgContainer .rotatePanel { padding: 15px 17px; }
#homeImg { margin-bottom: 20px; }

#mainBodyContent {

    padding: 10px 27px 20px 27px;

    overflow: hidden;

    background:#FFF;
	position: relative;
	z-index: 99;
}



